public static void Main()
{
    int var1 = Convert.ToInt32(Microsoft.VisualBasic.Interaction.InputBox("提示文字", "標題文字", "", -1, -1));
    if (var1 > 3) {
        Console.WriteLine("greater than 3");
    }
    else {
        Console.WriteLine("less or equal to 3");
    }
    
    
}